회의실 정보

### Hierarchy

- RoomInfoVo

## Index

### Properties

- admittedNum
- atchfileId
- bigo
- bunho
- dayCells
- dayInfo
- equipment
- locationId
- meetingroomId
- roomLocation
- tel

## Properties

### Optional admittedNum

admittedNum?: number

- Defined in src/services/common.interface.ts:931

가용인원

### Optional atchfileId

atchfileId?: string

- Defined in src/services/common.interface.ts:934

첨부파일 아이디

### Optional bigo

bigo?: string

- Defined in src/services/common.interface.ts:937

회의실 위치 명

### Optional bunho

bunho?: string

- Defined in src/services/common.interface.ts:940

회의실 위치 명

### Optional dayCells

dayCells?: RoomDayCellVo[]

- Defined in src/services/common.interface.ts:961

일자 예약 정보

### Optional dayInfo

dayInfo?: RoomDayInfoVo

- Defined in src/services/common.interface.ts:958

일자 예약 정보

### Optional equipment

equipment?: string

- Defined in src/services/common.interface.ts:943

회의실 위치 명

### Optional locationId

locationId?: number

- Defined in src/services/common.interface.ts:946

회의실 위치 명

### Optional meetingroomId

meetingroomId?: number

- Defined in src/services/common.interface.ts:949

회의실 위치 아이디

### Optional roomLocation

roomLocation?: RoomLocationVo

- Defined in src/services/common.interface.ts:955

위치 정보

### Optional tel

tel?: string

- Defined in src/services/common.interface.ts:952

연락처

Generated using TypeDoc